Subject: Re: Job | Tech Support Remote Screening
From: Rana Pratap Singh <[email-masked]>
To: [email-masked]
Date: Wed, 2 Dec 2020 16:39:40 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

1694 Applicants

View All

Rana Pratap Singh
My aim in life is to be successful in my field of work & motto is to preserve to the highest point & secure a position where I can effectively contribute my skills and abilities in the I.T industry as Hardware & Networking Professional possessing competent Technical skills. Strengths:- Effective problem solver, prioritize and manage heavy work flow without direct supervision. Can do attitude work very cooperatively with staff.

Shortlist

Reject

Current Designation IT Executive
Current Company Larsen & Toubro Limited, ECC Division
Notice Period 1 Months
Previous Designation Technical Support Engineer
Previous Company S.S Tech World

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: INDIA
Education
MBA/PGDM
Mangalam School Of Management and Technology
B.A
Jiwaji University
Key Skills
I have good knowledge of hardware & networking. And good expirience in this field., Network Engineering, Network Administration, System Engineering, LAN Troubleshooting, Server Administration, Device Installation, Installation, System Administration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem